=== debian/changelog ===
glite-jobid-api-cpp (1.2.0-6) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Thu, 26 Jul 2012 12:24:31 +0200
