=== debian/control ===
Source: glite-jobid-api-cpp
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), libglite-jobid-api-c-dev, libcppunit-dev, libtool, pkg-config
Standards-Version: 3.9.1
Section: libs
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: libglite-jobid-api-cpp-dev
Section: libdevel
Architecture: any
Depends: libglite-jobid2, ${misc:Depends}
Provides: glite-jobid-api-cpp
Description: C++ API handling gLite jobid
 C++ API handling gLite jobid. It is a thin wrapper of the C implementation
 (glite-jobid-api-c).
