## glite-jobid-api-cpp 1.3.1

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,10 @@
 CC:=gcc
 CXX:=g++
 
+default: all
+
 -include Makefile.inc
+-include ${top_srcdir}/project/version.properties
 
 version=${module.version}
 
@@ -28,6 +31,8 @@
 LINKXX:=libtool --mode=link ${CXX} ${LDFLAGS}
 INSTALL:=libtool --mode=install install
 
+SOURCES=interface/*.h Makefile
+
 LIBOBJS:=
 HDRS:=JobId.h
 
@@ -43,6 +48,7 @@
 
 clean:
 	rm -rvf *.o *.lo .libs lib* *.c *.cpp *.h
+	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
 	rm -rvf Makefile.inc *.spec debian/
@@ -57,5 +63,4 @@
 %.o: %.c
 	${COMPILE} -o $@ -c $< 
 
-
-.PHONY: default all compile check install clean distclean
+.PHONY: default all compile check install clean distclean dist distcheck
