## glite-jobid-api-cpp 1.3.6

=== debian/changelog ===
glite-jobid-api-cpp (1.3.6-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Wed, 23 Jan 2013 19:04:57 +0100
