## glite-jobid-api-cpp 1.3.7

=== debian/changelog ===
glite-jobid-api-cpp (1.3.7-1.git20130805) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Mon, 05 Aug 2013 14:53:07 +0200
