## glite-jobid-api-cpp 1.3.8

=== debian/changelog ===
glite-jobid-api-cpp (1.3.8-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 22 Nov 2013 11:57:50 +0100
