=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	/usr/bin/perl ./configure --thrflavour= --nothrflavour= --root=/ --prefix=/usr --libdir=lib --project=emi --module jobid.api-cpp
+	/usr/bin/perl ./configure --thrflavour= --nothrflavour= --root=/ --prefix=/usr --project=emi --module jobid.api-cpp
 	touch $@
 
 build: build-arch build-indep
