=== debian/changelog ===
glite-jobid-api-cpp (1.3.10-1.git20151003) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Sat, 03 Oct 2015 10:10:51 +0200
