=== debian/control ===
--- 
+++ 
@@ -6,13 +6,10 @@
 Standards-Version: 3.9.1
 Section: libs
 Homepage: http://glite.cern.ch
-DM-Upload-Allowed: yes
-Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
-Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi
 
 Package: libglite-jobid-api-cpp-dev
 Section: libdevel
-Architecture: any
+Architecture: all
 Depends: libglite-jobid-api-c-dev, ${misc:Depends}
 Provides: glite-jobid-api-cpp
 Description: C++ API handling gLite jobid
