=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.jobid.api-cpp/glite-jobid-api-cpp-(.*)\.tar\.gz
